@font-face {
  font-family: Roboto;
  src: url("../font/Roboto-Light.ttf"); }

@font-face {
  font-family: Roboto;
  src: url("../font/Roboto-Regular.ttf");
  font-weight: bold; }

body {
  font-family: Roboto, Helvetica, Arial, sans-serif; }

h2 {
  margin-bottom: 0; }
  h2.address {
    background: transparent url("img/address_icon_lg.jpg") left 3px no-repeat;
    padding-left: 40px; }
  h2.email {
    background: transparent url("img/email_icon_lg.jpg") left 3px no-repeat;
    padding-left: 40px; }
  h2.fax {
    background: transparent url("img/fax_icon_lg.jpg") left 3px no-repeat;
    padding-left: 40px; }
  h2.message {
    background: transparent url("img/message_icon_lg.jpg") left 3px no-repeat;
    padding-left: 40px; }
  h2.phone {
    background: transparent url("img/phone_icon_lg.jpg") left 3px no-repeat;
    padding-left: 40px; }

footer {
  padding-bottom: 20px; }
  footer .contact-details p {
    margin-left: 5px; }
  footer ul {
    margin-top: 50px; }
    footer ul li {
      list-style: none;
      margin: 5px 0;
      text-transform: uppercase; }
      footer ul li a {
        color: #969696; }
        footer ul li a:hover {
          border-bottom: 1px solid #1b8830;
          color: #494343;
          text-decoration: none; }

p.email {
  background: transparent url("img/email_icon_sm.jpg") left 4px no-repeat;
  padding-left: 20px; }
p.fax {
  background: transparent url("img/fax_icon_sm.jpg") left 4px no-repeat;
  padding-left: 20px; }
p.phone {
  background: transparent url("img/phone_icon_sm.jpg") left 4px no-repeat;
  padding-left: 20px; }

small {
  color: #969696; }

.contact-us {
  margin-top: 20px; }
  .contact-us input[type=submit] {
    float: right;
    margin-right: 10px; }
  .contact-us small {
    font-size: 10px;
    margin-bottom: 10px; }
  .contact-us .small-next {
    margin-bottom: 0; }

.navbar img {
  margin-top: 10px;
  width: 220px; }
.navbar li {
  line-height: 10px; }
.navbar .centered {
  margin-top: 20px; }
  .navbar .centered ul {
    padding: 10px 0 10px 30px; }
.navbar .freephone {
  display: block;
  float: right;
  padding: 15px 0 0;
  color: #969696; }
  .navbar .freephone span {
    color: #494343;
    font-size: 18px; }

#homepage-blurb {
  margin-bottom: 20px;
  text-align: center; }
  #homepage-blurb a {
    float: right;
    margin: 10px 10px 20px 0; }

.homepage-divider {
  background: transparent url("img/divider_bg.png") left top repeat-x;
  border-top: 1px solid silver;
  width: 100%; }

#homepage-slider {
  margin-top: -1px; }
  #homepage-slider .item {
    height: 400px; }
    #homepage-slider .item .content-holder {
      position: relative; }
    #homepage-slider .item img {
      position: absolute;
      width: 100%;
      z-index: 2; }
    #homepage-slider .item .row {
      color: #fff;
      font-size: 16px;
      position: relative;
      z-index: 10; }
      #homepage-slider .item .row p {
        font-weight: bold;
        line-height: 25px;
        margin: 100px 0 0 70px;
        text-shadow: 2px 2px 3px #000000;
        filter: dropshadow(color=black, offx=2, offy=2); }
        #homepage-slider .item .row p a {
          float: right;
          margin-top: 30px; }

.horizontal-divider {
  background: transparent url("img/divider_bg.png") left top repeat-x;
  border-top: 1px solid silver;
  height: 10px;
  margin: 20px 0 10px;
  width: 100%; }
  .horizontal-divider.no-top-margin {
    margin-top: 0; }

#map_canvas {
  border: 1px solid #b4b6b7;
  height: 100px;
  width: 96%;
  -webkit-box-shadow: 0px 0px 3px 1px #b4b6b7;
  box-shadow: 0px 0px 3px 1px #b4b6b7; }

#mobile-menu {
  height: 0; }

.service-holder {
  margin-bottom: 10px; }

.slider-nav {
  background-color: #ffffff;
  border: 1px solid #b4b6b7;
  float: right;
  margin-top: 90px;
  width: 220px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }
  .slider-nav li {
    color: #494343;
    cursor: pointer;
    list-style: none;
    padding: 15px 10px 0 35px; }
    .slider-nav li.commercial {
      background: white url("img/commercial_slider_icon.jpg") 5px 12px no-repeat; }
      .slider-nav li.commercial.active {
        color: #1b8830; }
    .slider-nav li.eq {
      background: white url("img/eq_slider_icon.jpg") 5px 12px no-repeat; }
      .slider-nav li.eq.active {
        color: #1b8830; }
      .slider-nav li.eq span {
        border-bottom: 0; }
    .slider-nav li.residential {
      background: white url("img/residential_slider_icon.jpg") 5px 12px no-repeat; }
      .slider-nav li.residential.active {
        color: #1b8830; }
    .slider-nav li span {
      border-bottom: 1px solid #b4b6b7;
      display: block;
      padding-bottom: 15px;
      width: 100%; }

.who-we-are img {
  border: 1px solid #b4b6b7;
  display: block;
  margin: 20px auto 0;
  -webkit-box-shadow: 0px 0px 3px 1px #b4b6b7;
  box-shadow: 0px 0px 3px 1px #b4b6b7; }
.who-we-are small {
  display: block;
  margin-bottom: 10px; }
.who-we-are .row {
  margin-bottom: 30px; }

/* Responsive
-------------------------------------------------- */
/* Desktop large
------------------------- */
/* Desktop
------------------------- */
@media (max-width: 980px) {
  .navbar .centered ul {
    padding-left: 10px; }
  .navbar .freephone span {
    font-size: 14px; }
  .navbar .nav {
    margin-left: 10px; }
    .navbar .nav li a {
      padding: 10px 5px; }

  #homepage-slider .item {
    height: 300px; }
    #homepage-slider .item .row p {
      margin: 50px 0 0 40px; }
      #homepage-slider .item .row p a {
        margin-top: 20px; }

  .slider-nav {
    margin-top: 50px;
    width: 210px; } }
/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .centered ul {
    padding-left: 10px; } }
/* Tablet
------------------------- */
@media (max-width: 767px) {
  footer .span4 {
    padding-left: 30px; }
  footer ul {
    margin: 20px 0 0 0; }

  .contact-us input[type=submit] {
    margin-bottom: 20px;
    margin-right: 0; }

  #homepage-slider .item {
    height: 300px; }
    #homepage-slider .item .row p {
      line-height: 25px;
      margin: 50px 40px 0; }
      #homepage-slider .item .row p a {
        margin-top: 30px; }
    #homepage-slider .item .row .span5 {
      display: none; }

  #main-menu {
    display: none; }

  .service-holder img {
    display: block;
    margin: 0 auto; } }
/* Menu
------------------------- */
@media (max-width: 800px) {
  .navbar .centered ul {
    padding-left: 0px; }
  .navbar .nav {
    border-left: 0;
    margin-left: 0; } }
/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  .navbar .brand img {
    float: left; }
  .navbar .freephone {
    padding-right: 30px; }

  #homepage-slider .item {
    height: 300px; }
    #homepage-slider .item .row p {
      font-size: 14px;
      line-height: 20px;
      margin: 30px 30px 0 30px; }
      #homepage-slider .item .row p a {
        margin-top: 5px; } }
